Modify

Opened 3 years ago

Last modified 2 years ago

#19840 new defect

Coova-chilli package does not compile with chaos calmer in ImageBuilder

Reported by: ntamerat@… Owned by: developers
Priority: normal Milestone: Chaos Calmer 15.05
Component: packages Version: Trunk
Keywords: coova-chilli, image builder Cc:

Description

When compiling an image for a supported devices using Image Builder on Chaos Calmer, coova-chilli package could not be found message is generated.
Eg.
make image PROFILE=WL500GP PACKAGES="luci coova-chilli -ppp -ppp-mod-pppoe"
Unless you remove the coova-chilli option it throws an error saying the package could not be found but the package actually exists in the packages directory.

Attachments (0)

Change History (1)

comment:1 Changed 2 years ago by anonymous

I cannot compile coova-chilli for anything other than trunk. It's seems to have been broken for quite some time.

Add Comment

Modify Ticket

Action
as new .
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.